Subject: [CommPeak] Pending request: Issue with Registration
From: CommPeak <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 26 Jul 2017 11:01:26 +0000

##- Please type your reply above this line -##

This is an email to remind you that your request (#41196) is pending and awaits your feedback.
Click the link below to review and update your request:
http://commpeak.zendesk.com/hc/requests/41196

----------------------------------------------

Rhea, Jul 25, 10:45 UTC

Hello Ashish,

Please update us here if any issues occur when doing outbound calls.
Sample numbers will help us investigate the issue. Thanks.

Sincerely,

RHEA C.
CommPeak Limited (HK)

Website: www.commpeak.com

Email: [email-masked]

----------------------------------------------

Rhea, Jul 25, 09:40 UTC

Hello Ashish,

Apologies for the delay response.
I am trying to connect via AnyDesk, please accept the request. Thanks.

Sincerely,

RHEA C.
CommPeak Limited (HK)

Website: www.commpeak.com

Email: [email-masked]

----------------------------------------------

Ashish Dabral, Jul 25, 08:26 UTC

Hi Rhea

Unfortunately I am not sure about question no- 1 and 2. Right now I have only My AnyDesk Address and it is mentioned below.

AnyDesk: win8-ent-11@ad

Regards,
Ashish Dabral

-------------------------------
From: "CommPeak" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Tuesday, July 25, 2017 1:53:26 PM
Subject: [CommPeak] Re: Issue with Registration

----------------------------------------------

Rhea, Jul 25, 08:23 UTC

Hello Ashish,

Please send us the following information

1. your Public IP address
2. SIP account

It would be best if you could send us AnyDesk session.
Thank you for your patience.

Sincerely,

RHEA C.
CommPeak Limited (HK)

Website: www.commpeak.com

Email: [email-masked]

----------------------------------------------

Rhea, Jul 25, 08:21 UTC

Request #41197 "Live chat with [email-masked]" was closed and merged into this request. Last comment in request #41197:

Website Visitor Request

<br/>customerProfileId=undefined,userRemoteAddr=undefined

Description:
  Hi, Getting error status= "Rejected"

Website address: https://www.commpeak.com/contact-us/

Location: Chandigarh, India
Browser: Chrome (59.0.3071.115)
OS: Microsoft Windows 8.1
Visitor: 08:07:18: Hi, Getting error status= "Rejected"
Alfred: 08:07:46: Hello, please provide sample numbers to best investigate the issue
Visitor: 08:08:20: where do I find my sample numbers?
Alfred: 08:08:39: May I ask if you have an existing account with us?
Visitor: 08:08:49: Yes
Alfred: 08:09:05: May I ask the registered email address?
Visitor: 08:09:26: [email-masked]
Alfred: 08:09:52: Okay
Alfred: 08:10:18: Regarding Getting error status= "Rejected", can you please advise sample dialed numbers?
Visitor: 08:11:41: Name of Trunks = CommpeakSnap
Visitor: 08:11:48: Status = Rejected
Visitor: 08:11:56: we are not able to call
Alfred: 08:11:59: Okay
Alfred: 08:12:13: Can you please send an email at [email-masked]
Visitor: 08:12:42: Do you have a tech support who can take remote control and help me with this ?
Alfred: 08:13:00: Yes, you can request that
Alfred: 08:13:13: Send an email please
Visitor: 08:13:45: Okay sure
Visitor: 08:13:47: Thanks

More details and debug information: https://www.snapengage.com/viewcase?c=f775d797-5db1-4aa3-9d06-1844523091f8

Email generated by SnapEngage

----------------------------------------------

Rhea, Jul 25, 08:21 UTC

Request #41197 "Live chat with [email-masked]" was closed and merged into this request. Last comment in request #41197:

Website Visitor Request

<br/>customerProfileId=undefined,userRemoteAddr=undefined

Description:
  Hi, Getting error status= "Rejected"

Website address: https://www.commpeak.com/contact-us/

Location: Chandigarh, India
Browser: Chrome (59.0.3071.115)
OS: Microsoft Windows 8.1
Visitor: 08:07:18: Hi, Getting error status= "Rejected"
Alfred: 08:07:46: Hello, please provide sample numbers to best investigate the issue
Visitor: 08:08:20: where do I find my sample numbers?
Alfred: 08:08:39: May I ask if you have an existing account with us?
Visitor: 08:08:49: Yes
Alfred: 08:09:05: May I ask the registered email address?
Visitor: 08:09:26: [email-masked]
Alfred: 08:09:52: Okay
Alfred: 08:10:18: Regarding Getting error status= "Rejected", can you please advise sample dialed numbers?
Visitor: 08:11:41: Name of Trunks = CommpeakSnap
Visitor: 08:11:48: Status = Rejected
Visitor: 08:11:56: we are not able to call
Alfred: 08:11:59: Okay
Alfred: 08:12:13: Can you please send an email at [email-masked]
Visitor: 08:12:42: Do you have a tech support who can take remote control and help me with this ?
Alfred: 08:13:00: Yes, you can request that
Alfred: 08:13:13: Send an email please
Visitor: 08:13:45: Okay sure
Visitor: 08:13:47: Thanks

More details and debug information: https://www.snapengage.com/viewcase?c=f775d797-5db1-4aa3-9d06-1844523091f8

Email generated by SnapEngage

----------------------------------------------

Ashish Dabral, Jul 25, 08:18 UTC

Hi Team,

We are getting each and every time commpeak account - the registration is getting rejected.

Can you please assist? Thanks

Regards,
Ashish Dabral

--------------------------------
This email is a service from CommPeak.

[JP9679-3MOD]